[
  {
    "author": {
      "badgeUrl": "",
      "type": "",
      "isVerified": false,
      "isChatOwner": false,
      "isChatSponsor": false,
      "isChatModerator": false,
      "channelId": "UCUM4JfsjCQW25ZtDYq75Wkw",
      "channelUrl": "http://www.youtube.com/channel/UCUM4JfsjCQW25ZtDYq75Wkw",
      "name": "さんなー",
      "imageUrl": "https://yt4.ggpht.com/ytc/AL5GRJVIdNw2w_SquPxEXWws9mBggNNUNWTGAb1WeHok=s64-c-k-c0x00ffffff-no-rj"
    },
    "type": "textMessage",
    "id": "CjsKGkNKem5tWjdkM2Z3Q0ZjRUJmUW9kV080SklBEh1DT0cxMmVDNDNmd0NGYUpMblFrZDQtWUtEZy03NA%3D%3D",
    "timestamp": 1674478157776,
    "elapsedTime": "",
    "datetime": "2023-01-23 17:49:17",
    "message": "雪の日出勤には危険手当てだせ:megaphone::rabbit2:",
    "messageEx": [
      "雪の日出勤には危険手当てだせ",
      {
        "id": "📣",
        "txt": ":megaphone:",
        "url": "https://www.youtube.com/s/gaming/emoji/0f0cae22/emoji_u1f4e3.svg"
      },
      {
        "id": "🐇",
        "txt": ":rabbit2:",
        "url": "https://www.youtube.com/s/gaming/emoji/0f0cae22/emoji_u1f407.svg"
      }
    ],
    "amountValue": 0,
    "amountString": "",
    "currency": "",
    "bgColor": 0
  }
]